#!/usr/bin/env python
# 
# This program converts from euros to dollars

euroamount = eval(input ("Money value in euros  "))

usamount = euroamount/0.6707
print("euros", euroamount, "= us dollars ", usamount)



